Bug 153601 - HWCERT: Apple Xserve RAID [Goto Cert]
HWCERT: Apple Xserve RAID
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Apple
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:57 EDT
Last Touched On: 2004-01-06 08:44:43-05
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5286
Detail Notes: Dual Independent RAID controllers <br>
Dual 2GB copper Fibre Channel ports <br>
14 hot-swapable ATA-100 Apple Drive Modules<br>
180GB to 2.02TB of storage
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-01-05 09:20:02-05


Note You need to log in before you can comment on or make changes to this bug.